Subject: symlinks
From: [email-masked] (Christopher Seawood)

3 Nov 1998 11:51:01 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

Whenever I make a symlink, it always includes the full path to the symlink
even if the symlink was relative.  Is this the intended behavior?  For 
obvious reasons, the rpms use symlinks links are breaking when I try to
use them.

Regards,
Christopher
-----
"what I do know is I ran a Linux box for a week in the middle of year
 2014 with no problems" - Alan Cox on the year 2000 problem

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".